body,
html {
    padding: 0;
    margin: 0;
    overflow: hidden;
}

/* .esri-ui-manual-container>.esri-component {
    display: none !important;
}
 */
.myMap {
    width: 100%;
    height: 100%;
}

.sdtdt-copyright{
position:absolute;
width:100%;
line-height:25px;
bottom:0;
left:0;
padding-left:15px;
font-size:12px;
background-color:rgba(255,255,255,0.5);
}

.toolbar {
    z-index: 999;
    position: absolute;
    top: 15px;
    right: 225px;
    color: #6e6e6e;
    font-size: 14px;
    font-family: "Avenir Next W00", "Helvetica Neue", Helvetica, Arial, sans-serif;
    cursor: pointer;
}

.toolbar-btn {
    color: #ffffff;
    background-color: #0069d0;
    padding: 6px 8px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
}

.tips {
    position: absolute;
    top: 15px;
    left: 50%;
    margin-left: -200px;
    width: 400px;
    height: 80px;
    line-height: 80px;
    text-align: center;
    z-index: 999;
    background-color: #0000008a;
    color: #fff;
    display: none;
    font-size: 120%;
}

.tips div {
    font-size: 1.1rem;
    line-height: 80px;
}

.select-tips {
    position: absolute;
    top: 15px;
    right: 15px;
    width: 200px;
    background-color: #f5f5f5;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
    color: #6e6e6e;
    font-size: 14px;
    font-family: "Avenir Next W00", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.select-tips .title {
    padding: 6px 5px;
    color: #ffffff;
    background-color: #6e6e6e;
}

.select-tips .content {
    border-top: 1px solid #bbbbbb;
    font-size: 12px;
    padding: 3px 6px;
    line-height: 20px;
    max-height: 400px;
    overflow-y: auto;
}

.search {
    position: absolute;
    left: 90px;
    top: 15px;
    width: 250px;
    background-color: #f5f5f5;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
    color: #6e6e6e;
    font-size: 14px;
    font-family: "Avenir Next W00", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.search .search-toobar {
    width: 100%;
}

.search .search-toobar input {
    line-height: 30px;
    border: none;
    width: 100%;
    text-indent: 7px;
}

.search .search-toobar .esri-icon-search {
    position: absolute;
    right: 7px;
    top: 7px;
    cursor: pointer;
}

.search .search-toobar2 {
    width: 100%;
    height: 25px;
    line-height: 25px;
    position: relative;
    background-color: #e2e2e2;
    display: none;
}


.search .search-toobar2 .spn-count {
    font-size: 12px;
    margin-left: 7px;
}

.search .search-toobar2 .esri-icon-close {
    position: absolute;
    right: 7px;
    top: 4px;
    cursor: pointer;

}

.search .search-content {
    font-size: 12px;
    padding: 3px 6px;
    line-height: 20px;
    max-height: 400px;
    overflow-y: auto;
    display: none;
}

.search .search-content ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.search .search-content ul li {
    cursor: pointer;
}

.search .search-content ul li:hover {
    color: rgb(0, 200, 255);
}

.customBtn{
    z-index: 999;
    position: absolute;
    color: #6e6e6e;
    font-size: 14px;
    font-family: "Avenir Next W00", "Helvetica Neue", Helvetica, Arial, sans-serif;
    cursor: pointer;
    background-color: #ffffff;
    padding: 6px 8px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
}
.rectangle-select {
    top:15px;
    right: 353px;
    display: block;
    color: #ffffff;
    background-color: #0069d0;
}

.rectangle-unselect{
    top:15px;
    right: 353px;
    display: none;
    color: #ffffff;
    background-color: #f76565;
}